<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC
    "-//Hibernate/Hibernate Configuration DTD//EN"
    "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
 
<hibernate-configuration>
    <session-factory>
        <mapping class="info.bukova.isspst.data.DbInfo"></mapping>
        <mapping class="info.bukova.isspst.data.User"></mapping>
        <mapping class="info.bukova.isspst.data.Role"></mapping>
        <mapping class="info.bukova.isspst.data.Permission"></mapping>
        <mapping class="info.bukova.isspst.data.BaseData"></mapping>
        <mapping class="info.bukova.isspst.data.Address"></mapping>
        <mapping class="info.bukova.isspst.data.Building"></mapping>
        <mapping class="info.bukova.isspst.data.Room"></mapping>
        <mapping class="info.bukova.isspst.data.MUnit"></mapping>
        <mapping class="info.bukova.isspst.data.Material"></mapping>
        <mapping class="info.bukova.isspst.data.Workgroup"></mapping>
        <mapping class="info.bukova.isspst.data.Member"></mapping>
        <mapping class="info.bukova.isspst.data.JobMapping"></mapping>
        <mapping class="info.bukova.isspst.data.NumberSeries"></mapping>
        <mapping class="info.bukova.isspst.data.Requirement"></mapping>
        <mapping class="info.bukova.isspst.data.RequirementItem"></mapping>
        <mapping class="info.bukova.isspst.data.TripRequirement"></mapping>
        <mapping class="info.bukova.isspst.data.AuthItem"></mapping>
        <mapping class="info.bukova.isspst.data.Workflow"></mapping>
        <mapping class="info.bukova.isspst.data.RequirementType"></mapping>
        <mapping class="info.bukova.isspst.data.ServiceItem"></mapping>
        <mapping class="info.bukova.isspst.data.GlobalSettings"></mapping>
        <mapping class="info.bukova.isspst.data.TripBill"></mapping>
        <mapping class="info.bukova.isspst.data.TripBillItem"></mapping>
        <mapping class="info.bukova.isspst.data.Order"></mapping>
        <mapping class="info.bukova.isspst.data.OrderItem"></mapping>
        <mapping class="info.bukova.isspst.data.Invoicing"></mapping>
        <mapping class="info.bukova.isspst.data.InvoicingItem"></mapping>
        <mapping class="info.bukova.isspst.data.FileMetainfo"></mapping>
        <mapping class="info.bukova.isspst.data.FileContent"></mapping>
        <mapping class="info.bukova.isspst.data.TripBillApproval"></mapping>
    </session-factory>
</hibernate-configuration>